@font-face {
    font-family: 'Jost';
    src: url('../fonts/jost/Jost-Bold.eot');
    src: url('../fonts/jost/Jost-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost/Jost-Bold.woff2') format('woff2'),
        url('../fonts/jost/Jost-Bold.woff') format('woff'),
        url('../fonts/jost/Jost-Bold.ttf') format('truetype'),
        url('../fonts/jost/Jost-Bold.svg#Jost-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/jost/Jost-Medium.eot');
    src: url('../fonts/jost/Jost-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost/Jost-Medium.woff2') format('woff2'),
        url('../fonts/jost/Jost-Medium.woff') format('woff'),
        url('../fonts/jost/Jost-Medium.ttf') format('truetype'),
        url('../fonts/jost/Jost-Medium.svg#Jost-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/jost/Jost-SemiBold.eot');
    src: url('../fonts/jost/Jost-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost/Jost-SemiBold.woff2') format('woff2'),
        url('../fonts/jost/Jost-SemiBold.woff') format('woff'),
        url('../fonts/jost/Jost-SemiBold.ttf') format('truetype'),
        url('../fonts/jost/Jost-SemiBold.svg#Jost-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/jost/Jost-Regular.eot');
    src: url('../fonts/jost/Jost-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost/Jost-Regular.woff2') format('woff2'),
        url('../fonts/jost/Jost-Regular.woff') format('woff'),
        url('../fonts/jost/Jost-Regular.ttf') format('truetype'),
        url('../fonts/jost/Jost-Regular.svg#Jost-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html {
	height: 100%;
}

body {	
	min-height: 100%;	
	position: relative;
    font-family: 'Jost';
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.bg-applied {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.btn-red {
    color: #fff;
    padding: 15px;
    font-weight: 600;
    min-width: 190px;
    background-size: 500px;
    background-position: 0%;
    border: 3px solid #E7392B;
    text-transform: uppercase;
    background-repeat: no-repeat;
    transition: background 300ms ease-in-out;
    background-image: linear-gradient(30deg, #E7392B 50%, transparent 50%);
}

.btn-red:hover {
    color: #E7392B;
    background-position: 100%;
}

/**** Navbar Start ****/

.js-desktop-nav {
    padding: 20px;
    margin: 0 5rem;
}

.nav-contact {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.nav-contact li a {
    color: #777;
}

.nav-contact li a i {
    color: #E7392B;
}

.nav-contact li a:hover {
    color: #E7392B;
}

.nav-social {
    text-align: right;
}

.nav-social li a {
    color: #E7392B;
}

.nav-social li a:hover {
    color: #777;
}

.cart_a {
    float: right; 
    display: inline-block; 
    color: red; 
    margin-right: 3px; 
    margin-top: 3px; 
    font-size: 18px;
}

.search-desktop {
    color: #fff;
    width: 30px;
    height: 30px;
    float: right;
    display: block;
    line-height: 30px;
    text-align: center;
    border-radius: 100%;
    background-color: #E7392B;
}

.search-desktop:hover {
    color: #E7392B;
    background-color: #777;
}

.desktop-links {
    margin: 25px 0 0;
    text-align: center;
}

.desktop-links li {
    margin-right: 16px !important;
}

.desktop-links li a {
    color: #777;
    text-transform: uppercase;
    font-size: 16px;
}

.desktop-links li.active a,
.desktop-links li a:hover {
    color: #E7392B;
}

.st-nav-mobile,
#sidenav-mob {
    display: none;
}

.sidenav {
    top: 0;
    z-index: 10;
    left: -13em;
    width: 13em;
    color: white;
    height: 100vh;
    position: fixed;
    overflow-y: auto;
    background-color: #000;
    transition: all 600ms ease-in-out;
}

.sidenav.active {
    left: 0;
}

/**** Mega Menu Start *****/

.mega-dropdown {
  position: static !important;
}

.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}

.mega-dropdown-menu > li > ul > li {
  list-style: none;
}

.mega-dropdown-menu > li > ul > li > a {
  display: block;
  color: #222;
  padding: 3px 5px;
}

.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
}

.mega-dropdown-menu .dropdown-header {
  font-size: 18px;
  color: #ff3546;
  padding: 5px 60px 5px 5px;
  line-height: 30px;
}

/*.w3_megamenu .dropdown a,
.w3_megamenu .dropdown-menu  a {
    color:#656565;
}
*/

.w3_megamenu .dropdown-menu > li > a {
    padding:6px 15px;
}

.w3_megamenu .navbar-nav > li > .dropdown-menu {
    margin-top:1px;
}

/*.w3_megamenu i {
    color:#BFBFBF
}*/

.w3_megamenu .dropdown-menu {
    padding:0;
    box-shadow:none;
}

.w3_megamenu .form-control {
    margin-top:10px;
    border:1px solid #efefef;
}

.w3_megamenu .btn {
    margin:10px 0 20px
}

.w3_megamenu video {
    max-width: 100%;
    height: auto;
}

.w3_megamenu iframe,
.w3_megamenu embed,
.w3_megamenu object {
    max-width: 100%;
}

.w3_megamenu .google-map {
    width:100%;
    border:1px solid rgba(255, 255, 255, 0.5);
    min-height:200px;
}

.w3_megamenu div.google-map {
    background:rgba(255, 255, 255, 0.5);
    background: #ffffff;
    height: 200px;
    margin: 0 0 0px 0;
    width: 100%;
}

#googlemaps img{
    max-width:none;
}

.w3_megamenu .dropdown-menu .withoutdesc{
    margin-top:0;
    padding:15px 20px;
    display: block;
    text-align: left;
    text-transform: none;
    width: 100%;
}

.w3_megamenu a:hover {
    text-decoration:none
}

.w3_megamenu .dropdown-menu .withoutdesc ul li {
    padding:3px 10px;
}

.w3_megamenu .dropdown-menu .withoutdesc ul li:hover,
.w3_megamenu .dropdown-menu .withoutdesc ul li:focus{
    color:#262626;
    text-decoration:none;
    background-color:#f5f5f5 !important
}

.w3_megamenu .dropdown-menu .withoutdesc li:last-child {
    border-bottom:0 solid #fff;
}

.w3_megamenu .w3_megamenu-content.withdesc a:after {
    color: #CFCFCF;
    content: attr(data-description);
    display: block;
    font-size: 11px;
    font-weight: 400;
    line-height: 0;
    margin: 10px 0 15px;
    text-transform: uppercase;
}

.w3_megamenu .dropdown-submenu{
    position:relative;
}

.w3_megamenu .dropdown-submenu>.dropdown-menu{
    top:0;
    left:100%;
    margin-top:0;
    margin-left:-1px;
    -webkit-border-radius:0 6px 6px 6px;
    -moz-border-radius:0 6px 6px 6px;
    border-radius:0 6px 6px 6px;
}

.w3_megamenu .dropdown-submenu:hover>.dropdown-menu{
    display:block;
}

.w3_megamenu .dropdown-submenu>a:after{
    display:block;
    content:&quot; &quot;;
    float:right;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
    border-width:5px 0 5px 5px;
    border-left-color:#cccccc;
    margin-top:5px;
    margin-right:-10px;
}

.w3_megamenu .dropdown-submenu:hover>a:after{
    border-left-color:#ffffff;
}

.w3_megamenu .dropdown-submenu.pull-left{
    float:none;
}

.w3_megamenu .dropdown-submenu.pull-left>.dropdown-menu{
    left:-100%;
    margin-left:10px;
    -webkit-border-radius:6px 0 6px 6px;
    -moz-border-radius:6px 0 6px 6px;
    border-radius:6px 0 6px 6px;
}

.w3_megamenu p {
    font-family: &quot;Helvetica Neue&quot;,Helvetica,Arial,sans-serif;
    font-size: 13px;
    color:#656565;
}

.w3_megamenu .nav,
.w3_megamenu .collapse,
.w3_megamenu .dropup,
.w3_megamenu .dropdown {
    position: static;
}

.w3_megamenu .half {
    width: 50%;
    left: auto !important;
    right: auto !important;
}

.w3_megamenu .container {
    position: relative;
}

.w3_megamenu .dropdown-menu {
    left: auto;
}

.w3_megamenu .nav.navbar-right .dropdown-menu {
    left: auto;
    right: 0;
}

.w3_megamenu .w3_megamenu-content {
    padding: 15px 25px;
    background:#fff;
}

.w3_megamenu .dropdown.w3_megamenu-fw .dropdown-menu {
    left: 0;
    right: 0;
}

.w3_megamenu .title {
    font-size:13px;
    font-weight:bold;
    margin-top:15px;
    text-transform:uppercase;
    border-bottom:1px solid #efefef;
    padding-bottom:10px;
}

.w3_megamenu ul {
    list-style:none;
    padding-left:0px;
}

.megamenu-links ul {
    column-count: 2;
    padding-left: 0;
    list-style-type: none;
}

.megamenu-links ul li {
    margin: 0 0 10px;
}

.megamenu-links ul li a {
    color: #777;
}

.megamenu-links ul li a:hover {
    color: #E7392B;
}

/**** Home Page Start ****/

.main-banner {
    height: 560px;
    overflow: hidden;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.main-banner .main-carousel  {
    position: relative;
}

.main-banner .main-carousel,
.main-banner .main-carousel .owl-stage-outer,
.main-banner .main-carousel .owl-stage-outer, .owl-stage,
.main-banner .main-carousel .owl-stage-outer .owl-stage .owl-item,
.main-banner .main-carousel .owl-stage-outer .owl-stage .owl-item .item {
    height: 100%;
}

.main-banner .main-carousel .owl-stage-outer .owl-stage .owl-item .item {
    position: relative;
}

.main-banner .main-carousel .owl-stage-outer .owl-stage .owl-item .item:before {
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    content: '';
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
}

.main-banner-content {
    z-index: 2;
    height: 100%;
    text-align: center;
    position: relative;
}

.main-banner-content h3,
.main-banner-content h2 {
    color: #fff;
    text-transform: uppercase;
}

.main-banner-content h3 {
    font-size: 48px;
    font-weight: 600;
}

.main-banner-content h2 {
    font-size: 120px;
    font-weight: bold;
}

.main-banner .main-carousel .owl-nav {
    top: 50%;
    width: 100%;
    position: absolute;
}

.main-banner .main-carousel .owl-nav button {    
    position: absolute;
}

.main-banner .main-carousel .owl-nav button:after {
    top: -12px;
    content: '';
    width: 70px;
    height: 70px;
    display: block;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.3);
}

.main-banner .main-carousel .owl-nav button.owl-next:after {
    right: -45px;
}

.main-banner .main-carousel .owl-nav button.owl-prev:after {
    left: -45px;
}

.main-banner .main-carousel .owl-nav button:hover {
    background-color: transparent !important;
}

.main-banner .main-carousel .owl-nav button i {
    color: #fff;
    font-size: 48px;
}

.main-banner .main-carousel .owl-nav .owl-prev {
    left: 100px;
}

.main-banner .main-carousel .owl-nav .owl-next {
    right: 100px;
}

.title h3 {
    color: #E7392B;
    font-weight: 600;
    margin: 0 0 30px;
    text-align: center;
    text-transform: uppercase;
}

.shop-category {
    padding: 70px 0;
}

.shop-category-box {
    margin: 0 0 30px;
}

.shop-category-big {
    height: 400px;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.shop-category-big:before,
.shop-category-small:before {
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
}

.shop-category-title {
    right: 15px;
    bottom: 15px;
    position: absolute;
}

.shop-category-title h3 {
    color: #fff;
    font-size: 36px;
    font-weight: 600;
    text-transform: uppercase;
}

.shop-category-small {
    height: 185px;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.shop-category-small h3 {
    font-size: 24px;
}

.shop-category-small .btn-red {
    min-width: 140px;
}

.approved-clubs {
    padding: 0 0 70px;
}

.approved-clubs-carousel {
    position: relative;
}

.approved-clubs-carousel .item {
    margin: 10px;
}

.approved-clubs-carousel .owl-nav {
    top: -55px;
    right: 0;
    margin: 0;
    position: absolute;
}

.approved-clubs-carousel .owl-nav button {
    display: block;    
    width: 30px !important;
    height: 30px !important;
    border-radius: 100% !important;
    border: 1px solid #E7392B !important;
}

.approved-clubs-carousel .owl-nav button:hover {
    color: #fff !important;
    background-color: #E7392B !important;
}

.approved-clubs-carousel .owl-nav button i {
    color: #E7392B;
}

.approved-clubs-carousel .owl-nav button:hover i {
    color: #fff;
}

.approved-clubs-box {
    width: 100%;
    margin: 0 0 30px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.approved-clubs-box a {
    display: block;
}

.approved-clubs-box img {
    height: 200px;
    display: block;
    margin: 0 auto;
    width: auto !important;
}

.shop-by-brand,
.brochures {
    padding: 0 0 70px;
}

.three-points {
    color: #fff;
    padding: 50px 0 34px;
    background-color: #E7392B;
}

.contacts-form {
    padding: 70px 0;
}

.contact-info p a {
    color: #E7392B;
}

.contact-info li a {
    color: #000;
}

.contact-info li a:hover {
    color: #E7392B;
}

.site-footer {
    padding: 30px 0;
    background-color: #F6F9FC;
}

.site-footer img {
    height: 50px;
    margin: 0 0 30px;
}

.site-footer ul {
    margin: 0;
}

.site-footer ul li {
    position: relative;
}

.site-footer ul li:before {
    top: 0;
    left: -8px;
    content: '|';
    position: absolute;    
}

.site-footer ul li:nth-child(1):before {
    display: none;
}

.site-footer ul li a {
    color: #000;
}

/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    
}

@media (max-width: 991px) {
    .js-desktop-nav {display: none;}
    .st-nav-mobile {display: block;background-color: #000;}
    .nav-logo-top {display: flex;align-items: center;justify-content: center;}
    .st-nav-mobile .navbar-brand {margin: 0;padding: 0;}
    .st-nav-mobile .navbar-brand img {height: 60px;}
    .navbar-collapse {background-color: rgba(0,0,0,.8);position: absolute;left:0;top: 0;padding: 50px 15px 15px 30px;width: 0;height: 100vh;box-shadow: 5px 0 0 #000;transition: left 0.3s ease-in;z-index: 9999;}
    .navbar-collapse.collapsing {height: auto;left: -20.3em;height: 100vh;}   
    .navbar-collapse.show {left: 0;width: 100%;}      
    .navbar-toggler {position: absolute;top: 10%;bottom: 10%;left: 0;}
    .navbar-toggler {top: 0;}
    .navbar-toggler:focus {outline: none;}
    .navbar-toggler span {display: block;background-color: #fff;height: 3px;width: 25px;margin-top: 4px;margin-bottom: 4px;transform: rotate(0deg);position: relative;left: 0;opacity: 1;}
    .navbar-toggler span:nth-child(1),
    .navbar-toggler span:nth-child(3) {transition: transform .35s ease-in-out;}

    #sidenav-mob {display: block;}
    .sidenav {width: 100%;left: -60em;}
    .st-nav-mob {position: relative;margin-top: 70px;}
    .st-nav-mob.active {width: 100%;left: 0;}
    .mob-nav-banner {padding: 0 30px 30px;margin-top: 60px;}
    .st-nav-mob ul {list-style-type: none;padding: 0 30px;}
    .st-nav-mob ul li {margin: 0 0 15px;padding: 0 0 15px;border-bottom: 1px solid #848892;}
    .st-nav-mob ul li a {color: #fff;text-transform: uppercase;}
    .st-nav-mob ul li a.sub-menu {position: relative;display: block;}
    .st-nav-mob ul li a.sub-menu:after {content:"\f0d7";font-family: 'FontAwesome';position: absolute;color: #fff;top: 0;right: 0;transition: all 0.3s ease-in;}
    .st-nav-mob ul li a.sub-menu[aria-expanded="true"]:after {transform: rotate(180deg);}
    .st-nav-mob .mob-sub-menu {background-color: #848892;padding: 10px;margin: 0 25px 0 0;}
    .st-nav-mob .mob-sub-menu ul {padding: 0;column-count: 2;margin-top: 0;}
    .st-nav-mob .mob-sub-menu ul li {margin: 0 0 10px;}
    .st-nav-mob .mob-sub-menu ul li a {text-transform: none;}
    .nav-mob-social li {border-bottom: 0 !important;}
    .nav-mob-social li a {width: 35px;height: 35px;padding: 5px;display: block;color: #848892;text-align: center;border: 1px solid #848892;}
    .nav-mob-social li a:hover {background-color: #848892;color: #fff;}
    .close-side-nav {position: absolute;top: -50px;left: 15px;}
    .close-side-nav img {height: 25px;}
    .nav-mob-search {right: 0;bottom: 0;position: absolute;padding: 0.25rem 1.5rem;}
    .nav-mob-search li a {width: 30px;height: 30px;padding: 5px;display: block;color: #fff;text-align: center;border: 1px solid #E7392B;border-radius: 100%;background-color: #E7392B;line-height: 20px;}
    .nav-mob-search .shopping-count {position: relative;}
    .nav-mob-search .shopping-count span {top: -10px;color: #fff;width: 20px;right: -15px;height: 20px;display: block;font-size: 14px;text-align: center;position: absolute;border-radius: 100%;background-color: #848892;}
    .nav-mob-login {color: #fff;position: absolute;top: -50px;right: 30px;border: 1px solid #fff;padding: 5px 10px;font-size: 14px;text-transform: uppercase;}

    .main-banner-content h3 {font-size: 36px;}
    .main-banner-content h2 {font-size: 70px;}
    .main-banner .main-carousel .owl-nav .owl-prev {left: 50px;}
    .main-banner .main-carousel .owl-nav .owl-next {right: 50px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .main-banner {height: 380px;}
    .main-banner-content h3 {font-size: 30px;}
    .main-banner-content h2 {font-size: 50px;}
    .main-banner .main-carousel .owl-nav {display: none;}

    .approved-clubs .title h3 {text-align: left;}
    .approved-clubs-carousel .owl-nav {top: -65px;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}